[MRU]
Count=9
MRU0=G:\!razbor\3-3-7\Менеджмент\MANGMENT.LEX
MRU1=G:\!razbor\3-3-7\Менеджмент\"G:\!razbor\3-3-7\Менеджмент\MANGMENT.LEX"
MRU2=J:\REF_9-01\NoName\N\NIETZSHE.LEX
MRU3=C:\DOCUME~1\1\LOCALS~1\Temp\Rar$DI00.656\поезда_зима-2005-06.lx
MRU4=C:\DOCUME~1\1\LOCALS~1\Temp\Rar$DI00.656\240-0126.LEX
MRU5=C:\DOCUME~1\1\LOCALS~1\Temp\Rar$DI00.187\240-0126.LEX
MRU6=E:\вуз-новый\VUZ\O_ARBEIT\8922--506\1\SOFT\SOFT.LEX
MRU7=E:\вуз-новый\VUZ\O_ARBEIT\8922--506\1\SOFT\"E:\вуз-новый\VUZ\O_ARBEIT\8922--506\1\SOFT\SOFT.LEX"
MRU8=E:\1\240-0607\"E:\1\240-0607\COMBINAT.LEX"
MRU9=E:\1\240-0607\BINOM.LEX
[Window]
X=155
Y=38
W=524
H=379
Zoom=0
[Setup]
Style toolbar position=1 159 80 675 146
Editor toolbar position=1 159 80 675 146
DOS Lexicon Commands=0
Win95 OpenSave Dialogs=0
Units=1
Editor toolbar=1
Style toolbar=1
File History=9
3D controls=1
Scale=100
